[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

PdfEdit e libtl-5



Estou tentando instalar o pdfedit e o dpkg informa que preciso de libtl-5 (>=5.0.2). Já procurei no Debian Packages, Google, aptitude search e até apt-file search na possibilidade de ser apenas um arquivo e não obtive êxito. No meu sources.list tenho as linhas abaixo:

deb http://ftp.br.debian.org/debian etch main contrib non-free
deb http://ftp.debian-unofficial.org/debian etch main contrib non-free restricted
deb http://www.debian-multimedia.org etch main

Alguém poderia me indicar o caminho correto para localizar esse libtl-5? Obrigado e

Sucesso.

CR

--
CARLOS RIBEIRO
Linux-User: 183.572  Machine: 195.669
São Luís - Maranhão - Brasil
Reply to: